<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="0665f1e9-fb03-48de-86da-7c7f08fe0360" />
  <AcfElementGuid Guid="1f8f8d8a-87f5-4e34-b071-ff772e5f5dfd" />
  <AcfElementGuid Guid="22fb9760-076e-482b-bcbe-c8fd6362439b" />
  <AcfElementGuid Guid="2e293809-2592-4360-9ef5-9e938bc7b980" />
  <AcfElementGuid Guid="492b32e2-63c3-46f8-afeb-6d9e6b76da86" />
  <AcfElementGuid Guid="5352e95a-d9a5-447b-aa7a-7071ec0481c2" />
  <AcfElementGuid Guid="5c9551f1-c000-4c03-b505-8294f43771c9" />
  <AcfElementGuid Guid="634a5889-7131-459b-82bb-32669f70ba62" />
  <AcfElementGuid Guid="68211587-a34a-4aa0-bf4f-bd92fabbb652" />
  <AcfElementGuid Guid="6f7046bc-5d44-4aab-b0b3-376a7079d3f9" />
  <AcfElementGuid Guid="73aee734-b491-4716-bb8a-e114474b2e0b" />
  <AcfElementGuid Guid="7fef2c64-8552-4a7b-bfcb-a81bf0653d28" />
  <AcfElementGuid Guid="825fba0c-a967-4905-b00b-13d3fe1ff759" />
  <AcfElementGuid Guid="88be61f4-7c0b-465f-9894-13192a9bfa6f" />
  <AcfElementGuid Guid="939ebd4d-03fd-401c-ab85-9cdf9558de18" />
  <AcfElementGuid Guid="9e116e82-db64-4872-bda1-ef7ada62d71b" />
  <AcfElementGuid Guid="a537c79f-58bd-4503-a8bd-4473e96020b3" />
  <AcfElementGuid Guid="b5d70542-1b0d-4d1b-a308-ed6dc1bc31c3" />
  <AcfElementGuid Guid="bc558758-c39a-435b-8a5c-c577f569ebd1" />
  <AcfElementGuid Guid="bd263122-9333-474e-9301-63d7d2a0a248" />
  <AcfElementGuid Guid="c345a0fc-70a0-459b-b07b-8ffd7729b5e8" />
  <AcfElementGuid Guid="c3cea0dc-774b-4c44-8ed3-7396fc32fb4e" />
  <AcfElementGuid Guid="db53599f-6f5d-4621-a1aa-5fa9a64c8ed3" />
  <AcfElementGuid Guid="e4c03d62-78c9-4c67-b91a-65b1b7a2a87f" />
  <AcfElementGuid Guid="fba58c7f-e0a2-4702-9181-c99a8ab6fd39" />
</ProjectElements>